Subject: Symmetry problems in G98

From: Kevin Kincaid <[email-masked]>
Date: 11 Mar 99 17:16:33 BST

Hi All!

I am running a RHF/6-31G(d) calculation (with G98) on Fe-C5H5 and have had
problems in getting the SCF to converge.

I have tried using SCF=QC, but it failed to converge during the optimisation. 
I then created a new z-matrix and tried using SCF=QC on the new coordinates,
however I got the following output :

Density matrix breaks symmetry, PCut= 7.47D-07
 Density has only Abelian symmetry.
 Gradient too large for Newton-Raphson or scaled steepest descent --
 use steepest descent instead.
 Density matrix breaks symmetry, PCut= 7.47D-07
 Rerun with SCF=IntRep.
 Error termination via Lnk1e in C:\G98W\l508.exe.

Using SCF=QC with symmetry=loose had no effect either.

Has anyone any ideas on what is happening and how to overcome this problem?

Thanks in advance,

Kevin.

____________

Kevin Kincaid
[email-masked]
Dublin City University, Ireland

____________________________________________________________________
Get free e-mail and a permanent address at http://www.netaddress.com/?N=1